<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule>
        <condition name = "ZOOM_RATIO" min = "0.62" max = "1.0"/>
        <outState>
            <camera name = "ultra_wide" prev = "true"/>
        </outState>
    </rule>
    <rule name = "ZOOM[1.0-6.0x)">
        <condition name = "ZOOM_RATIO" min = "1.0" max = "6.1"/>
        <outState>
            <camera name = "wide" prev = "true"/>
        </outState>
    </rule>
</MultiCameraConfigTable>